body {
		font-family: Verdana, sans-serif;
		text-align:center;
		margin: 0px;
		background:#0000CC
	}

	#main {
		padding:20px 10px 40px 10px;
	}
	
	#wrapper {
		width: 711px;
		border-left: 1px solid #999;
		border-right: 1px solid #999;
		margin-left: auto;
		margin-right: auto;
		padding:0;
		margin-top:-10px;
		margin-bottom:0;
		padding-bottom:0;
		text-align:left;
		background:#FFFFFF
	}
	
	br.clear {clear:both}
	

	.sectionBreak {
		width:711px;
		border-top:2px solid #DDE7F0;
		clear:both;

	}

	* html .sectionBreak {
		height:1px;
		margin-bottom:-18px;
	}
	
	* #main {
		zoom:1;

	}

	#main {
		font-size:.8em;
	}

	#main p {
		padding:5px 10px 5px 10px;
	}

	#main h1 {
		color: #0A57A4;
		font-size:1.4em;
	}

	#main h2 {
		color: #1C1C4E;
		font-size: 1.2em;
		margin:0;
		background-color:#DDE7F0;
		padding:2px;
		padding-left:20px;
	
		margin-left:-10px;
		margin-right:-10px;
	}



	#main h1, #main h3, #main h4 {
		padding:2px;
		padding-left:10px;
	}

	* html #main h1, #main h2, #main h3, .filesharing-item {
		zoom:1;
	}

	#main h3 {
		color:#1C1C4E;
		margin:0;
		font-size:1.1em;
		font-weight: normal;
		border-bottom: 2px solid #DDE7F0;
		border-top: 2px solid #DDE7F0;
		font-style: oblique;

	}
	
	#main a {
		text-decoration: none;
		color:  #0A57A4;
	}

	#main a:hover {
		color:#FFFFFF;
		background-color: #0A57A4;
	}
	.lessonStep img {
		float:right;
		margin:10px;
		padding:5px;
		border: 1px solid #999;
	}

	* html .lessonStep img {
		margin:10px;
	}



	* html #main p {

		margin-bottom:5px;
		margin-top:5px;
	}
	
	#credits {
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
		margin: 0px -10px 0 -10px;
		text-align:center;
		font-style: italic;
		font-size:.8em;
		background-color:#eee;
	}